@charset "utf-8";

/* CSS Document */

body {
    margin: 0;
    padding: 0;
    background-image: url(../img/bangalore-escorts-2.jpg);
	background-attachment: fixed;
}

.banner-1 h3
{	
	position: absolute;
    bottom: 46%;
    left: 29%;
    z-index: 20;
    color: #dad41c;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    font-size: 60px;
    font-family: 'Playfair Display', serif;
}
.red{color:#ff0000 !important;}
.mt30{margin-top:30px;}

ul.list li{font-family: 'Source Sans Pro', sans-serif;
    color: #000;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 25px;
    text-align: justify;}

.banner-1 h4
{
	position: absolute;
    bottom: 81%;
    left: 25%;
    z-index: 20;
    color: white;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    font-size: 60px;
    font-family: 'Playfair Display', serif;
}
.banner-1 h5
{
	position: absolute;
    bottom: 68%;
    left: 28%;
    z-index: 20;
    color: white;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    font-size: 60px;
    font-family: 'Playfair Display', serif;
}
/*start navbar here*/

nav.navbar.bootsnav {
    border: none;
    margin-bottom: 0px;
}

.nav > li:before,
.nav > li:after {
    content: "";
    background: #aa0405;
    position: absolute;
    bottom: 0;
    left: 0;
}

.nav > li:before {
    width: 0;
    height: 1px;
    transition: all 0.3s ease 0s;
}

.nav > li:hover:before {
    width: 100%;
}

.nav > li:after {
    width: 100%;
    height: 0;
    transition: all 0.5s ease 0.3s;
}

.nav > li:hover:after {
    height: 100%;
}

nav.navbar.bootsnav ul.nav > li > a {
    padding: 15px;
    margin: 0;
    text-transform: uppercase;
    font-weight: 600;
    color: #000;
    font-family: 'Roboto', sans-serif;
	font-family: 'Heebo', sans-serif;
    letter-spacing: 1px;
    z-index: 1;
    transition: all 0.5s ease 0s;
}

nav.navbar.bootsnav ul.nav > li.dropdown > a {
    padding: 15px 30px 15px 15px;
}

nav.navbar.bootsnav ul.nav > li > a:hover {
    color: #fff;
}

nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:after {
    position: absolute;
    margin-left: 7px;
}

.dropdown-menu.multi-dropdown {
    position: absolute;
    left: -100% !important;
}

nav.navbar.bootsnav li.dropdown ul.dropdown-menu {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    border: none;
}

@media only screen and (max-width:990px) {
    .dropdown-menu.multi-dropdown {
        left: 0 !important;
    }
    .nav > li:before,
    .nav > li:after {
        width: 0;
        height: 0;
    }
}

nav.navbar.bootsnav i {
    color: #b50123;
    padding-right: 25px;
    margin-top: 18px;
    font-size: 16px;
    position: relative;
    left: 30%;
}

nav.navbar.bootsnav i:hover {
    color: #090a0a96;
}

.wrap-1 {
    margin-top: 40px;
}

.td {
    background: #fff;
    border-radius: 0px 0px 8px 8px;
    box-shadow: 0 28px 16px -26px rgba(0, 0, 0);
    padding-top: 15px;
    padding-bottom: 20px;
}

.td-3 {
    background: #fff;
    border-radius: 0px 0px 8px 8px;
    box-shadow: 0 28px 16px -26px rgba(0, 0, 0);
    padding-top: 15px;
    padding-bottom: 20px;
    border: 6px solid #b50123;
    margin-top: 20px;
}

.td-2 {
    border-radius: 0px 0px 8px 8px;
    box-shadow: 0 28px 16px -26px rgba(0, 0, 0);
    padding-bottom: 20px;
    border: 6px solid #b50123;
}

.wrap-1 h1 {
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
    color: #ff0000;
    font-size: 32px;
    font-weight: 500;
    letter-spacing: 1px;
}

.wrap-1 p {
    font-family: 'Source Sans Pro', sans-serif;    
	color: #000;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 25px;
    text-align: justify;
}

.wrap-1 h2 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 1px;
}

.wrap-1 img {
    padding-bottom: 15px;
    margin: auto;
    display: block;
    border-radius: 8px;
}

.wrap-2 img {
    box-shadow: 0 28px 16px -26px rgba(0, 0, 0);
}

.wrap-3 img {
    box-shadow: 0 28px 16px -26px rgba(0, 0, 0);
    margin: auto;
    display: block;
    padding-top: 0px;
    border-radius: 8px;
    margin-bottom: 20px;
}

.ext:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border: 10px solid #906f52;
    border-bottom: 0 solid rgba(0, 0, 0, 0)!important;
    border-right: 10px solid rgba(0, 0, 0, 0)!important;
    border-left: 10px solid rgba(0, 0, 0, 0)!important;
    left: 10%;
    bottom: -8px;
    margin-left: -10px;
}

.ext {
    background: #906f52;
    text-align: center;
    padding: 10px;
    border-radius: 8px 8px 0px 0px;
    -webkit-border-radius: 8px 8px 0px 0px;
    -moz-border-radius: 8px 8px 0px 0px;
    -o-border-radius: 8px 8px 0px 0px;
    position: relative;
}

.mg {
    width: 24%;
    margin-right: 10px;
}

.wrap-3 h2 {
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
    color: #ff0000;
    font-size: 32px;
    font-weight: 500;
    letter-spacing: 1px;
}

.wrap-3 p {
    font-family: 'Source Sans Pro', sans-serif;
    color: #000;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 25px;
    text-align: justify;
}

.wrap-4 img {
    margin: auto;
    display: block;
    box-shadow: 0 28px 16px -26px rgba(0, 0, 0);
}

.wrap-4 h3 {
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
    color: #ff0000;
    font-size: 32px;
    font-weight: 500;
    letter-spacing: 1px;
}

.wrap-4 p {
    font-family: 'Source Sans Pro', sans-serif;
    color: #000;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 25px;
    text-align: justify;
}


/*-----start navbar-footer---------*/

.cr-bold {
    font-weight: bold;
    color: #fff;
}

.cr-bold a {
    font-weight: bold;
    color: #fff;
}

.cr-bold a:hover {
    font-weight: bold;
    color: #f58c27;
    text-decoration: none
}

.social-icons {
    margin: 0;
    padding: 0;
    width: auto;
    text-align: center;
}

.social-icons li {
    display: inline-block;
    margin: -1px 1px 5px 0;
    padding: 0;
    border-radius: 100%;
    overflow: visible;
}

.sub-menu ul {
    list-style: none;
    padding-left: 0;
    margin-top: 30px;
}

.sub-menu ul li {
    border-left: 1px solid #f5eeee;
    float: left;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    margin-right: 10px;
}

.sub-menu li:first-child {
    border: medium none;
    padding-left: 0;
}

.sub-menu ul li a {
    color: #fff;
    text-decoration: none;
    margin-left: 15px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    font-weight: 500;
    letter-spacing: 1px;
}

.sub-menu ul li a:hover {
    color: #000;
    transition: 0.5s;
}

.footer {
    background: #a10509;
    width: 100%;
    height: auto;
    padding-bottom: 10px;
    margin-top: 20px;
}

.footer h3 {
    color: #fff;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 1.5px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    border-bottom: 1px dotted #fff;
    line-height: 70px;
}

.footer p {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: #fff;
    text-align: center;
    line-height: 25px;
    letter-spacing: 1px;
    font-size: 14px;
    margin-top: 25px;
    font-weight: 500;
}

.footer h4 a {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1.5px;
    line-height: 35px;
}

.footer span {
    color: #fff;
    padding-right: 15px;
}

.footer i {
    color: #fff;
    padding: 15px;
    margin-top: 15px;
    font-size: 16px;
}

.footer i:hover {
    border-radius: 100%;
    transition: all ease-in-out 0.8s;
}

.menu ul {
    list-style: none;
    margin: 0;
}

.menu ul li {
    font-family: 'Arsenal';
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-bottom: 20px;
    border-bottom: 1px dotted #fff;
}

.menu ul li a {
    color: #fff;
    text-decoration: none;
}

.menu ul li a:hover {
    color: #ff0066;
    transition: 0.5s;
}


/*scroll top button*/

.scrollToTop {
    position: fixed;
    right: 10px;
    bottom: 10px;
    width: 50px;
    height: 50px;
    font-size: 20px;
    line-height: 50px;
    text-align: center;
    color: #fff !important;
    z-index: 999;
    display: none;
    transition: all 0.3s ease;
    background: #fff;
    border-radius: 5px;
    text-decoration: none !important;
}

.scrollToTop span {
    display: block;
    margin-top: 14px;
    transition: all 0.2s ease-in-out;
    color: #b50123;
    font-size: 25px;
}

.scrollToTop:hover span {
    margin-top: 10px;
}

.about h1 {
    font-family: 'Josefin Sans', sans-serif;
    color: #000;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    line-height: 30px;
    font-size: 24px;
    padding: 10px 30px 10px 0px;
    background: #fff;
    font-weight: 800;
    margin: auto;
    display: block;
    text-align: center;
    letter-spacing: 1px;
    margin-top: 20px;
}

.about h1:after {
    content: '';
    position: absolute;
    right: -5px;
    top: 0px;
    width: 10px;
    height: 100%;
    background: #fff;
    transform: skewX(-10deg);
}


/*start price page here*/

.demo {
    background: #002333;
}

.pricingTable {
    padding: 40px 0;
    margin: 50px 40px 30px 20px;
    background: #fff;
    text-align: center;
    z-index: 1;
    position: relative;
}

.pricingTable:before {
    content: "";
    border-right: 20px solid #9e534d;
    border-top: 20px solid transparent;
    border-left: 20px solid transparent;
    position: absolute;
    top: 20px;
    left: -40px;
}

.pricingTable:after {
    content: "";
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    transform: skew(0deg, 7deg);
    transform-origin: left bottom 0;
    z-index: -1;
}

.pricingTable .title {
    padding: 20px 0;
    margin: 0 40px 20px 0;
    background: #d46c6d;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    z-index: 1;
    position: relative;
}

.pricingTable .title:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #d46c6d;
    position: absolute;
    top: 0;
    left: 0;
    transform: skew(17deg, 0deg);
    transform-origin: left bottom 0;
    z-index: -1
}

.pricingTable .title:after {
    content: "";
    border-top: 64px solid #d46c6d;
    border-right: 200px solid #ce0009;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}

.pricingTable .price-value {
    width: 80px;
    height: 80px;
    line-height: 80px;
    border-radius: 50%;
    background: #fff;
    border: 2px solid #ce0009;
    font-size: 30px;
    font-weight: 600;
    color: #ce0009;
    position: absolute;
    top: -40px;
    right: -40px;
}

.pricingTable .pricing-content {
    list-style: none;
    padding: 20px 0;
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 45px;
    color: #000;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    border-top: 1px solid #d46c6d;
    border-bottom: 1px solid #d46c6d;
    position: relative;
}

.pricingTable .pricing-content:before,
.pricingTable .pricing-content:after {
    content: "";
    width: 50%;
    height: 2px;
    background: #ce0009;
    position: absolute;
    top: -2px;
    left: 0;
    transition: all 0.3s ease 0s;
}

.pricingTable .pricing-content:after {
    top: auto;
    left: auto;
    bottom: -2px;
    right: 0;
}

.pricingTable:hover .pricing-content:before,
.pricingTable:hover .pricing-content:after {
    width: 100%;
}

.pricingTable .pricingTable-signup {
    display: inline-block;
    padding: 10px 30px;
    font-size: 17px;
    font-weight: 600;
    color: #ce0009;
    border: 2px solid #ce0009;
    transition: all 0.5s ease 0s;
}

.pricingTable:hover .pricingTable-signup {
    background: #ce0009;
    color: #fff;
    text-decoration: none;
}

.pricingTable.green:before {
    border-right-color: #798b59;
}

.pricingTable.green .title,
.pricingTable.green .title:before {
    background: #a7c572;
}

.pricingTable.green .title:after {
    border-top-color: #a7c572;
    border-right-color: #4d6236;
}

.pricingTable.green .price-value {
    border-color: #4d6236;
    color: #4d6236;
}

.pricingTable.green .pricing-content {
    color: #4d6236;
    border-top-color: #a7c572;
    border-bottom-color: #a7c572;
}

.pricingTable.green .pricing-content:before,
.pricingTable.green .pricing-content:after {
    background: #4d6236;
}

.pricingTable.green .pricingTable-signup {
    border-color: #4d6236;
    color: #4d6236;
}

.pricingTable.green:hover .pricingTable-signup {
    background: #4d6236;
    color: #fff;
}

.pricingTable.blue:before {
    border-right-color: #7295a8;
}

.pricingTable.blue .title,
.pricingTable.blue .title:before {
    background: #3da5d9;
}

.pricingTable.blue .title:after {
    border-top-color: #3da5d9;
    border-right-color: #25739d;
}

.pricingTable.blue .price-value {
    border-color: #25739d;
    color: #25739d;
}

.pricingTable.blue .pricing-content {
    color: #25739d;
    border-top-color: #3da5d9;
    border-bottom-color: #3da5d9;
}

.pricingTable.blue .pricing-content:before,
.pricingTable.blue .pricing-content:after {
    background: #25739d;
}

.pricingTable.blue .pricingTable-signup {
    border-color: #25739d;
    color: #25739d;
}

.pricingTable.blue:hover .pricingTable-signup {
    background: #25739d;
    color: #fff;
    text-decoration: none;
}

@media only screen and (max-width: 990px) {
    .pricingTable {
        margin-bottom: 50px;
    }
}

@media only screen and (max-width: 767px) {
    .pricingTable {
        margin-bottom: 80px;
    }
    .pricingTable:after {
        transform: skew(0deg, 3deg);
        transform-origin: left bottom 0;
    }
}
@media only screen and (max-width: 480px) 
{
   .banner-1 h3
{	
	position: absolute;
    bottom: 86%;
    left: 18%;
    z-index: 20;
    color: #dad41c;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    font-size: 25px;
    font-family: 'Playfair Display', serif;

}

.banner-1 h4
{
position: absolute;
    bottom: 94%;
    left: 15%;
    z-index: 20;
    color: white;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    font-size: 23px;
    font-family: 'Playfair Display', serif;

}
.banner-1 h5
{
    position: absolute;
    bottom: 90%;
    left: 22%;
    z-index: 20;
    color: white;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    font-size: 21px;
    font-family: 'Playfair Display', serif;
}
 
}


.gallery h3 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    color: #ff0000;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
}

.gallery h4 {
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
    color: #000;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;
}

.gallery img {
    margin: auto;
    display: block;
    box-shadow: 0 28px 16px -26px rgba(0, 0, 0);
    padding-top: 15px;
}

.box {
    overflow: hidden;
    position: relative;
    border: 3px solid rgba(237, 104, 124, 0.5);
    transition: all 0.5s ease 0s;
}

.box:hover {
    border: 3px solid #ed687c;
}

.box img {
    width: 100%;
    height: auto;
}

.box .icon {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 70px;
    height: 70px;
    line-height: 70px;
    color: #fff;
    font-size: 18px;
    background: #ed687c;
    text-align: center;
    display: block;
    transition: all 0.5s ease 0s;
}

.box:hover .icon {
    width: 100%;
    height: 100%;
    padding-top: 45%;
    background: rgba(237, 104, 124, 0.8);
}

@media only screen and (max-width: 990px) {
    .box {
        margin-bottom: 20px;
    }
}

<!--start contact page here--> form {
    font-family: 'Roboto Mono', monospace;
    background-color: none;
    padding: 0px;
}

.form-horizontal .header {
    font-size: 28px;
    font-weight: 800;
    letter-spacing: 2px;
    color: #fff;
    text-transform: uppercase;
    padding: 40px;
    margin-bottom: 30px;
    border-bottom: 2px solid #fff;
}

.form-horizontal .form-content {
    border: 2px solid #fff;
}

.form-group {
    padding: 0 40px;
}

.form-horizontal .form-control {
    padding: 10px;
    height: 50px;
    font-size: 14px;
    color: #000;
    border: 2px solid #fff;
    border-radius: 0;
    box-shadow: none;
    background: transparent;
}

.form-horizontal .form-control:focus {
    border-color: #fff;
    box-shadow: none;
}

.form-horizontal .control-label {
    font-size: 17px;
    color: #fff;
    position: absolute;
    font-weight: bold;
    top: 5px;
    left: 27px;
    text-align: center;
}

.form-horizontal .radio label {
    padding-left: 0;
    font-size: 14px;
}

.form-horizontal .checkbox {
    margin-top: 10px;
    margin-bottom: 10px;
}

.form-horizontal .checkbox label {
    font-size: 14px;
}

.form-horizontal .btn {
    display: block;
    width: 100%;
    font-size: 14px;
    color: #4e4e4e;
    margin: 10px 0;
    border: 2px solid #fff;
    background: transparent;
    border-radius: 0;
    padding: 10px 25px;
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: all 0.5s ease 0s;
}

.form-horizontal .btn:hover {
    border-color: #fff;
    color: #000;
}

.form-horizontal .btn:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: -1;
    transition: all 0.5s ease 0s;
}

.form-horizontal .btn:hover:before {
    top: 0;
}

.form-horizontal .radio input[type="radio"] {
    position: absolute;
    opacity: 0;
}

.form-horizontal .radio input[type="radio"] + .radio-label:before {
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #f4f4f4;
    border: 2px solid #b4b4b4;
    position: relative;
    top: 5px;
    margin-right: 16px;
    text-align: center;
    -webkit-transition: all 250ms ease 0s;
    transition: all 250ms ease 0s;
}

.form-horizontal .radio input[type="radio"]:checked + .radio-label:before {
    background: #d09ef5;
    box-shadow: inset 0 0 0 2px #f4f4f4;
}

.radio input[type="radio"]:focus + .radio-label:before {
    outline: none;
    border-color: #d09ef5;
}

.form-horizontal .checkbox-custom {
    opacity: 0;
    position: absolute;
}

.form-horizontal .checkbox-custom,
.form-horizontal .checkbox-custom-label {
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
    cursor: pointer;
}

.form-horizontal .checkbox-custom-label {
    position: relative;
}

.form-horizontal .checkbox-custom + .checkbox-custom-label:before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    background: transparent;
    border: 2px solid #fff;
    vertical-align: middle;
    margin-right: 10px;
}

.form-horizontal .checkbox-custom:checked + .checkbox-custom-label:before {
    content: "\f00c";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 10px;
    color: #fff;
    text-align: center;
    vertical-align: middle;
}

.form-horizontal .checkbox label {
    padding-left: 0;
}

.form-control::-moz-placeholder {
    color: #fff;
}

.contact h4 a {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: #000;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1.5px;
    line-height: 35px;
}

.contact span {
    color: #b50123;
    padding-right: 15px;
}

.i {
    color: #b50123;
    padding-right: 20px;
    margin-top: 10px;
    font-size: 16px;
}

.contact i:hover {
    border-radius: 100%;
    transition: all ease-in-out 0.8s;
}

.contact h5 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: #b50123;
    font-size: 26px;
    font-weight: 500;
    letter-spacing: 1.5px;
}